curl --request POST \
--url https://api.qovery.com/organization/{organizationId}/inviteMember \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"email": "<string>",
"role": "ADMIN",
"role_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
'{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"created_at": "2023-11-07T05:31:56Z",
"email": "jsmith@example.com",
"role": "ADMIN",
"invitation_link": "<string>",
"invitation_status": "EXPIRED",
"inviter": "<string>",
"updated_at": "2023-11-07T05:31:56Z",
"organization_name": "<string>",
"logo_url": "<string>",
"role_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"role_name": "<string>"
}curl --request POST \
--url https://api.qovery.com/organization/{organizationId}/inviteMember \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"email": "<string>",
"role": "ADMIN",
"role_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
'{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"created_at": "2023-11-07T05:31:56Z",
"email": "jsmith@example.com",
"role": "ADMIN",
"invitation_link": "<string>",
"invitation_status": "EXPIRED",
"inviter": "<string>",
"updated_at": "2023-11-07T05:31:56Z",
"organization_name": "<string>",
"logo_url": "<string>",
"role_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"role_name": "<string>"
}Documentation Index
Fetch the complete documentation index at: https://qovery-update-mcp-query.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
JWT tokens should be used with OIDC account (human to machine). JWT tokens used by the Qovery console to communicate with the API have a TTL. Curl Example ' curl https://console.qovery.com/organization -H "Authorization: Bearer $qovery_token" '
Organization ID
User invited
deprecated
ADMIN, DEVELOPER, OWNER, VIEWER EXPIRED, PENDING Was this page helpful?